#newPR {
	width:800px;
}
#greeting {
	padding: 0 15px;
}

#head_banner {
	background: #083370;
  margin:0;
  padding:10px 0;
  font-size:24px;
  font-weight:bold;
  color:#ffffff;
  text-align:center;
}

div#pr_content td#col_1 {
	width:490px;
  padding: 0 25px 0px 15px;
  vertical-align:top;
  border-right:1px solid #eee;
}
div#pr_content td#col_1 p{
	padding-bottom:10px;
}
div#pr_content td#col_1 h2.overview{
	font-size:14px;
	font-weight:bold;
}
div#pr_content td#col_2 {
	padding-left:20px;
	width:230px;
  vertical-align:top;
}

div#pr_details{
  font-size:14px;
  font-weight:normal;
  color:#083370;
  margin:0 0 10px 0;
  padding:5px 7px;
	background:#eeeeee;
	border-radius:5px;
}
div#pr_details ul li{
	line-height:16px;
	padding-bottom:7px;
}
p#detail_price_links{
  font-size:14px;
	border-bottom:1px dashed #cccccc;
	padding:0;
	margin-bottom:10px;
}

p#pr_image img{
	margin-bottom:10px;
  border:1px solid #cccccc;
}
p#pr_video img{
	margin-top:10px;
  border:1px solid #cccccc;
}